Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v1/subscriptions/{subscription_id} \ --header 'x-api-key: <x-api-key>'
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "customer_email": "<string>", "plan_name": "<string>", "status": "<string>", "amount": 123, "currency": "<string>", "interval": "<string>", "current_period_start": "2023-11-07T05:31:56Z", "current_period_end": "2023-11-07T05:31:56Z", "cancelled_at": "2023-11-07T05:31:56Z", "cancel_at_period_end": true, "cancelled_by": "<string>", "created_at": "2023-11-07T05:31:56Z" }
Successful Response